# Uses of Class
io.dapr.v1.AppCallbackAlphaGrpc.AppCallbackAlphaFutureStub

Packages that use AppCallbackAlphaGrpc.AppCallbackAlphaFutureStub
Package
Description
io.dapr.v1

## Uses of AppCallbackAlphaGrpc.AppCallbackAlphaFutureStub in io.dapr.v1

Methods in io.dapr.v1 that return AppCallbackAlphaGrpc.AppCallbackAlphaFutureStub
Modifier and Type
Method
Description
`protected AppCallbackAlphaGrpc.AppCallbackAlphaFutureStub`
AppCallbackAlphaGrpc.AppCallbackAlphaFutureStub.`build(io.grpc.Channel channel, io.grpc.CallOptions callOptions)`
`static AppCallbackAlphaGrpc.AppCallbackAlphaFutureStub`
AppCallbackAlphaGrpc.`newFutureStub(io.grpc.Channel channel)`
Creates a new ListenableFuture-style stub that supports unary calls on the service